[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bootstrappable Debian - proposal of needed changes

On Wed, Jan 16, 2013 at 12:26:53AM +0100, Jakub Wilk wrote:
> 2) Support for the :any qualifiers in Build-Depends was added to apt
> in February 2010, and to dpkg in March 2012; AFAIK it's still not
> supported by wanna-build.

I'm working on the buildd/wanna-build side of things at the moment (late
last week).  Now that I know where to find the branches that need to be
changed it would be easy for me to add support for profiles as well once
they're agreed elsewhere, and I'm motivated to do so.

Colin Watson                                       [cjwatson@debian.org]

Reply to: